<h1>Container</h1>

**Properties**

| Name | Type | Description |
| --- | --- | --- |
| name | <code>string</code> | The container's registered name |
| topTabs | [<code>Array.&lt;Container&gt;</code>](#Container) |  |
| passProps | <code>object</code> | props |
| options | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/Options">Options</a> |  |

